/*
Theme Name: Hello Lovers
Theme URI: http://www.cssigniter.com/ignite/themes/mavika/
Author: CSSIgniter
Author URI: http://www.cssigniter.com
Description: An E-Commerce theme for WordPress
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: mavika
Text Domain: mavika-child
Domain Path: /languages
*/

/*
 * Add your custom styles below. The parent theme's styles are loaded automatically by default.
 * If you need to change this, see functions.php
 */
 
 
/******* GENERAL STYLING ********/

html {
    background-color: #fafafa;
}

.main {
    background-color: #fafafa;
    background-image: url('images/bg3.jpg');
    background-size: 100% auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.mast-head.is_stuck {
    z-index: 1000;
}


/******* HEADER STYLING ********/

.mast-head {
    background-color: #ffffff;
}

.nav-bar, .mast-head-right, .nav-list-inline {
	font-family: 'Roboto Slab', Garamond, serif;
}

.notranslate {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 20px;
	color: #000;
	font-size: 11px;
}

/******* FOOTER STYLING ********/

.comodo-ssl {
	z-index: 99999999;
	text-align: center;
}

#comodoTL {
    padding: 0 12px;
}

@media screen and (max-width:768px) {
	
	.comodo-ssl {
		margin-top: 20px;
	}

}
/******* PRODUCT STYLING ********/

.product_meta {
	padding-bottom: 20px;
}

.description-information {
	background: #fff;
	border: 1px solid #e6e6e6;
	padding: 20px;
	text-align: center;
	font-size: 1.1em;
}

.iconic-woothumbs-thumbnails__slide {
    opacity: 0.6;
}

.iconic-woothumbs-thumbnails__slide--active {
	opacity: 1;
} 

.woocommerce-variation-availability .stock, .woocommerce-variation-availability .in-stock {
	background-color: #fafafa;
	width: 100%;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info, .woocommerce-noreviews {
    border-left: 0.618em solid #C39D18;
}

.wc-tabs a {
	background-color: #fafafa;
}

@media screen and (max-width:768px) {

	
	.single-product div.product form.cart .quantity input {
		width: calc(100% - 60px);
	}


}
 
/******* PAGE HEADER STYLING ********/


.page-hero-title {
	text-shadow: 0 0 30px #fff;
}


/******* HOME STYLING ********/

.vc_cta3-container {
    margin-bottom: 10px !important;
}


/******* FORM STYLING ********/

.gform_wrapper .gform_page_footer {
    border-top: none !important;
}

.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
    margin-right: 0px;
    float: right;
}